View Issue Details

IDProjectCategoryView StatusLast Update
0002354OpenFOAM[All Projects] Bugpublic2016-11-28 12:05
Reporterhk318iAssigned Tohenry 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformGNU/LinuxOSUbuntuOS Version16.04LTS
Product Versiondev 
Fixed in Versiondev 
Summary0002354: zoneCombustion
DescriptionHello,

I tried the ``zoneCombustion`` model which has been pushed yesterday to OpenFOAM-dev repository. I tested it using OpenFOAM-dev package version for Ubuntu.

It seems that the combustion isn't active and there is no reaction.
Steps To ReproduceUsing the attached case which is based on ``counterFlowFlame2D`` tutorial;
1) blockMesh
2) topoSet (to select all cells)
3) reactingFoam
Additional InformationI'm not sure about the source of this issue but I checked the log files (attached) and the ``thermodynamics package`` is selected twice for the new model. I think that means the thermodynamics field are not synchronized.

Thank you very much for adding this important functionality.

Side note: Would it be possible to extend this functionality to define a different reactions for each cellZone? instead of only on/off the reaction based on zones.
TagsCombustion

Activities

hk318i

2016-11-26 16:47

reporter  

counterFlowFlame2D.tar.gz (222,914 bytes)

hk318i

2016-11-26 16:48

reporter  

logZoneCombustion (142,552 bytes)
/*---------------------------------------------------------------------------*\
| =========                 |                                                 |
| \\      /  F ield         | OpenFOAM: The Open Source CFD Toolbox           |
|  \\    /   O peration     | Version:  dev                                   |
|   \\  /    A nd           | Web:      www.OpenFOAM.org                      |
|    \\/     M anipulation  |                                                 |
\*---------------------------------------------------------------------------*/
Build  : dev-146f7e6beaf5
Exec   : reactingFoam
Date   : Nov 26 2016
Time   : 16:14:09
Host   : "acer"
PID    : 21442
Case   : /home/hassan/OpenFOAM/hassan-dev/run/testZoneCombustion/counterFlowFlame2D
nProcs : 1
sigFpe : Enabling floating point exception trapping (FOAM_SIGFPE).
fileModificationChecking : Monitoring run-time modified files using timeStampMaster
allowSystemOperations : Allowing user-supplied system call operations

// * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * //
Create time

Create mesh for time = 0


PIMPLE: Operating solver in PISO mode

Creating reaction model

Selecting combustion model zoneCombustion<psiChemistryCombustion>
Selecting chemistry type 
{
    chemistrySolver EulerImplicit;
    chemistryThermo psi;
}

Selecting thermodynamics package 
{
    type            hePsiThermo;
    mixture         reactingMixture;
    transport       sutherland;
    thermo          janaf;
    energy          sensibleEnthalpy;
    equationOfState perfectGas;
    specie          specie;
}

Selecting chemistryReader foamChemistryReader
    elements not defined in "/home/hassan/OpenFOAM/hassan-dev/run/testZoneCombustion/counterFlowFlame2D/constant/reactions"
chemistryModel: Number of species = 5 and reactions = 1
Selecting combustion model laminar<psiChemistryCombustion>
Selecting chemistry type 
{
    chemistrySolver EulerImplicit;
    chemistryThermo psi;
}

Selecting thermodynamics package 
{
    type            hePsiThermo;
    mixture         reactingMixture;
    transport       sutherland;
    thermo          janaf;
    energy          sensibleEnthalpy;
    equationOfState perfectGas;
    specie          specie;
}

Selecting chemistryReader foamChemistryReader
    elements not defined in "/home/hassan/OpenFOAM/hassan-dev/run/testZoneCombustion/counterFlowFlame2D/constant/reactions"
chemistryModel: Number of species = 5 and reactions = 1
    using integrated reaction rate
Reading field U

Reading/calculating face flux field phi

Creating turbulence model.

Selecting turbulence model type laminar
Selecting laminar stress model Stokes
Creating field dpdt

Creating field kinetic energy K

No MRF models present

No finite volume options present

Courant Number mean: 2.73409e-05 max: 0.00175681

Starting time loop

Courant Number mean: 2.73403e-05 max: 0.00175678
deltaT = 1.19996e-06
Time = 1.19996e-06

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 1, Final residual = 1.02694e-09, No Iterations 1
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 1, Final residual = 1.0338e-09, No Iterations 1
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 1, Final residual = 4.10445e-09, No Iterations 1
min/max(T) = 293, 2000
DICPCG:  Solving for p, Initial residual = 1, Final residual = 0.0498511, No Iterations 5
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 1.32422e-05, global = -3.07122e-06, cumulative = -3.07122e-06
rho max/min : 1.18321 0.167387
DICPCG:  Solving for p, Initial residual = 0.0144941, Final residual = 6.72179e-07, No Iterations 12
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 7.51383e-10, global = -8.99603e-11, cumulative = -3.07131e-06
rho max/min : 1.18321 0.167385
ExecutionTime = 0.07 s  ClockTime = 0 s

Courant Number mean: 0.0011058 max: 0.0155872
deltaT = 1.43993e-06
Time = 2.63989e-06

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.229712, Final residual = 5.7799e-10, No Iterations 1
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.226039, Final residual = 7.55939e-10, No Iterations 1
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.456881, Final residual = 5.54736e-09, No Iterations 1
min/max(T) = 293, 2000
DICPCG:  Solving for p, Initial residual = 0.441846, Final residual = 0.0199317, No Iterations 4
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 5.29089e-05, global = -1.19584e-05, cumulative = -1.50297e-05
rho max/min : 1.18386 0.167879
DICPCG:  Solving for p, Initial residual = 0.0125944, Final residual = 7.08062e-07, No Iterations 14
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 3.28239e-09, global = -4.64e-10, cumulative = -1.50302e-05
rho max/min : 1.18385 0.167878
ExecutionTime = 0.09 s  ClockTime = 0 s

Courant Number mean: 0.00319381 max: 0.0317803
deltaT = 1.72786e-06
Time = 4.36775e-06

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.138757, Final residual = 6.95213e-10, No Iterations 1
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.135683, Final residual = 1.0169e-09, No Iterations 1
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.229802, Final residual = 6.94966e-09, No Iterations 1
min/max(T) = 293, 2000
DICPCG:  Solving for p, Initial residual = 0.130952, Final residual = 0.0113829, No Iterations 5
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 7.23061e-05, global = -1.13172e-05, cumulative = -2.63474e-05
rho max/min : 1.18386 0.167919
DICPCG:  Solving for p, Initial residual = 0.00843734, Final residual = 8.82415e-07, No Iterations 15
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 8.02864e-09, global = -3.26217e-10, cumulative = -2.63477e-05
rho max/min : 1.18385 0.167913
ExecutionTime = 0.11 s  ClockTime = 0 s

Courant Number mean: 0.00610601 max: 0.0453096
deltaT = 2.07339e-06
Time = 6.44114e-06

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.103829, Final residual = 1.17853e-09, No Iterations 1
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.101545, Final residual = 1.96656e-09, No Iterations 1
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.166319, Final residual = 1.72648e-08, No Iterations 1
min/max(T) = 293, 1999.98
DICPCG:  Solving for p, Initial residual = 0.0649579, Final residual = 0.00643695, No Iterations 5
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 7.9649e-05, global = -2.53536e-05, cumulative = -5.17013e-05
rho max/min : 1.18381 0.167969
DICPCG:  Solving for p, Initial residual = 0.00553705, Final residual = 9.97913e-07, No Iterations 17
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 1.48627e-08, global = -7.10664e-10, cumulative = -5.1702e-05
rho max/min : 1.18381 0.167962
ExecutionTime = 0.13 s  ClockTime = 0 s

Courant Number mean: 0.0100556 max: 0.057229
deltaT = 2.48798e-06
Time = 8.92913e-06

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.0851249, Final residual = 1.99588e-09, No Iterations 1
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.0833293, Final residual = 3.37109e-09, No Iterations 1
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.137626, Final residual = 3.74737e-08, No Iterations 1
min/max(T) = 293, 1999.96
DICPCG:  Solving for p, Initial residual = 0.0400855, Final residual = 0.00242537, No Iterations 7
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 4.9906e-05, global = -1.42413e-05, cumulative = -6.59434e-05
rho max/min : 1.18379 0.168035
DICPCG:  Solving for p, Initial residual = 0.00261072, Final residual = 8.72018e-07, No Iterations 19
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 1.9398e-08, global = -3.84584e-09, cumulative = -6.59472e-05
rho max/min : 1.18379 0.168042
ExecutionTime = 0.16 s  ClockTime = 0 s

Courant Number mean: 0.0146362 max: 0.0706554
deltaT = 2.98543e-06
Time = 1.19146e-05

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.0734749, Final residual = 3.39751e-09, No Iterations 1
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.0721111, Final residual = 6.28027e-09, No Iterations 1
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.121701, Final residual = 7.72555e-08, No Iterations 1
min/max(T) = 293, 1999.9
DICPCG:  Solving for p, Initial residual = 0.0281933, Final residual = 0.0026596, No Iterations 6
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 8.1151e-05, global = 6.12317e-06, cumulative = -5.98241e-05
rho max/min : 1.18379 0.168117
DICPCG:  Solving for p, Initial residual = 0.00316986, Final residual = 9.25505e-07, No Iterations 23
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 2.69175e-08, global = 3.20544e-09, cumulative = -5.98208e-05
rho max/min : 1.18379 0.168134
ExecutionTime = 0.19 s  ClockTime = 0 s

Courant Number mean: 0.0187303 max: 0.0817306
deltaT = 3.58235e-06
Time = 1.54969e-05

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.0655404, Final residual = 5.97956e-09, No Iterations 1
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.0646203, Final residual = 1.12853e-08, No Iterations 1
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.111, Final residual = 1.43202e-07, No Iterations 1
min/max(T) = 293, 1999.89
DICPCG:  Solving for p, Initial residual = 0.0192275, Final residual = 0.0013099, No Iterations 10
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 5.14023e-05, global = 1.03618e-05, cumulative = -4.94591e-05
rho max/min : 1.18379 0.168197
DICPCG:  Solving for p, Initial residual = 0.00270393, Final residual = 9.85878e-07, No Iterations 24
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 2.92564e-08, global = 8.28849e-10, cumulative = -4.94582e-05
rho max/min : 1.18379 0.168206
ExecutionTime = 0.22 s  ClockTime = 0 s

Courant Number mean: 0.0215841 max: 0.0901956
deltaT = 4.29863e-06
Time = 1.97955e-05

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.0597819, Final residual = 1.07027e-08, No Iterations 1
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.0593268, Final residual = 1.83278e-08, No Iterations 1
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.102206, Final residual = 2.62214e-07, No Iterations 1
min/max(T) = 293, 1999.96
DICPCG:  Solving for p, Initial residual = 0.0198437, Final residual = 0.00168866, No Iterations 10
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 6.59576e-05, global = 8.41781e-06, cumulative = -4.10404e-05
rho max/min : 1.1838 0.16836
DICPCG:  Solving for p, Initial residual = 0.00555066, Final residual = 7.84164e-07, No Iterations 31
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 1.20699e-08, global = 5.81502e-10, cumulative = -4.10398e-05
rho max/min : 1.18379 0.168366
ExecutionTime = 0.24 s  ClockTime = 0 s

Courant Number mean: 0.0234064 max: 0.0956432
deltaT = 5.15792e-06
Time = 2.49535e-05

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.0553583, Final residual = 2.04675e-08, No Iterations 1
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.0554289, Final residual = 2.49925e-08, No Iterations 1
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.094892, Final residual = 4.22588e-07, No Iterations 1
min/max(T) = 293, 2000.4
DICPCG:  Solving for p, Initial residual = 0.0525225, Final residual = 0.0033563, No Iterations 12
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 6.4979e-05, global = -6.96051e-07, cumulative = -4.17359e-05
rho max/min : 1.1838 0.168456
DICPCG:  Solving for p, Initial residual = 0.00491251, Final residual = 8.74183e-07, No Iterations 32
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 1.78255e-08, global = 1.48096e-09, cumulative = -4.17344e-05
rho max/min : 1.1838 0.168458
ExecutionTime = 0.26 s  ClockTime = 0 s

Courant Number mean: 0.023717 max: 0.0980128
deltaT = 6.18886e-06
Time = 3.11423e-05

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.0517765, Final residual = 3.48421e-08, No Iterations 1
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.0524793, Final residual = 2.8981e-08, No Iterations 1
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.0841798, Final residual = 5.68194e-07, No Iterations 1
min/max(T) = 293, 2000.69
DICPCG:  Solving for p, Initial residual = 0.0387085, Final residual = 0.00382513, No Iterations 12
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 0.000102008, global = 1.70592e-05, cumulative = -2.46752e-05
rho max/min : 1.18451 0.168491
DICPCG:  Solving for p, Initial residual = 0.00295043, Final residual = 9.09183e-07, No Iterations 33
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 5.10398e-08, global = -4.69762e-09, cumulative = -2.46799e-05
rho max/min : 1.18448 0.168491
ExecutionTime = 0.29 s  ClockTime = 0 s

Courant Number mean: 0.024511 max: 0.096038
deltaT = 7.4259e-06
Time = 3.85682e-05

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.0488183, Final residual = 5.27703e-08, No Iterations 1
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.0501944, Final residual = 3.3771e-08, No Iterations 1
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.0702533, Final residual = 6.00156e-07, No Iterations 1
min/max(T) = 293, 2000.69
DICPCG:  Solving for p, Initial residual = 0.0130797, Final residual = 0.00102619, No Iterations 13
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 7.38239e-05, global = -1.22823e-05, cumulative = -3.69622e-05
rho max/min : 1.18498 0.16849
DICPCG:  Solving for p, Initial residual = 0.00252198, Final residual = 6.73439e-07, No Iterations 35
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 4.44063e-08, global = -2.94698e-10, cumulative = -3.69625e-05
rho max/min : 1.18488 0.168488
ExecutionTime = 0.32 s  ClockTime = 0 s

Courant Number mean: 0.0233495 max: 0.0913462
deltaT = 8.91055e-06
Time = 4.74788e-05

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.0465642, Final residual = 6.61027e-08, No Iterations 1
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.0484025, Final residual = 4.62323e-08, No Iterations 1
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.0571187, Final residual = 5.76043e-07, No Iterations 1
min/max(T) = 293, 2000.49
DICPCG:  Solving for p, Initial residual = 0.0131037, Final residual = 0.000881898, No Iterations 14
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 7.07647e-05, global = 1.26552e-06, cumulative = -3.5697e-05
rho max/min : 1.18441 0.168447
DICPCG:  Solving for p, Initial residual = 0.00518425, Final residual = 9.44702e-07, No Iterations 39
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 2.55101e-08, global = -3.15811e-10, cumulative = -3.56973e-05
rho max/min : 1.18433 0.168448
ExecutionTime = 0.34 s  ClockTime = 1 s

Courant Number mean: 0.0235542 max: 0.0878891
deltaT = 1.06919e-05
Time = 5.81707e-05

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.0447192, Final residual = 9.90854e-08, No Iterations 1
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.0468688, Final residual = 7.2806e-08, No Iterations 1
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.0481433, Final residual = 6.7977e-07, No Iterations 1
min/max(T) = 293, 2000.22
DICPCG:  Solving for p, Initial residual = 0.0432552, Final residual = 0.00387006, No Iterations 13
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 0.000124615, global = -1.10033e-05, cumulative = -4.67006e-05
rho max/min : 1.18382 0.16841
DICPCG:  Solving for p, Initial residual = 0.00774351, Final residual = 6.62e-07, No Iterations 42
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 1.58936e-08, global = 1.83266e-11, cumulative = -4.67006e-05
rho max/min : 1.18382 0.168416
ExecutionTime = 0.37 s  ClockTime = 1 s

Courant Number mean: 0.0284362 max: 0.0884684
deltaT = 1.28286e-05
Time = 7.09993e-05

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.0429636, Final residual = 1.69073e-07, No Iterations 1
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.0454264, Final residual = 1.26921e-07, No Iterations 1
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.0431361, Final residual = 6.33897e-09, No Iterations 2
min/max(T) = 293, 1999.96
DICPCG:  Solving for p, Initial residual = 0.0366516, Final residual = 0.0035179, No Iterations 9
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 0.000105988, global = 1.51741e-05, cumulative = -3.15265e-05
rho max/min : 1.18382 0.168433
DICPCG:  Solving for p, Initial residual = 0.00607711, Final residual = 7.54657e-07, No Iterations 41
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 2.30361e-08, global = 7.62903e-10, cumulative = -3.15258e-05
rho max/min : 1.18382 0.168438
ExecutionTime = 0.4 s  ClockTime = 1 s

Courant Number mean: 0.0347968 max: 0.098888
deltaT = 1.53912e-05
Time = 8.63905e-05

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.0412611, Final residual = 3.00795e-07, No Iterations 1
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.0440758, Final residual = 2.21078e-07, No Iterations 1
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.0409024, Final residual = 1.42398e-08, No Iterations 2
min/max(T) = 293, 1999.98
DICPCG:  Solving for p, Initial residual = 0.0218893, Final residual = 0.00165658, No Iterations 14
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 5.64204e-05, global = -6.34409e-07, cumulative = -3.21602e-05
rho max/min : 1.18387 0.168466
DICPCG:  Solving for p, Initial residual = 0.0199082, Final residual = 8.00599e-07, No Iterations 46
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 6.05366e-09, global = 6.24766e-11, cumulative = -3.21601e-05
rho max/min : 1.18386 0.168466
ExecutionTime = 0.42 s  ClockTime = 1 s

Courant Number mean: 0.0386027 max: 0.107569
deltaT = 1.8466e-05
Time = 0.000104856

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.0397688, Final residual = 4.86937e-07, No Iterations 1
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.0428854, Final residual = 3.40663e-07, No Iterations 1
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.0393278, Final residual = 2.65459e-08, No Iterations 2
min/max(T) = 293, 2000.03
DICPCG:  Solving for p, Initial residual = 0.0782999, Final residual = 0.00733603, No Iterations 15
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 6.0941e-05, global = 8.17074e-06, cumulative = -2.39894e-05
rho max/min : 1.18395 0.168467
DICPCG:  Solving for p, Initial residual = 0.00824116, Final residual = 9.53588e-07, No Iterations 44
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 2.29579e-08, global = -5.4211e-10, cumulative = -2.39899e-05
rho max/min : 1.18391 0.168466
ExecutionTime = 0.45 s  ClockTime = 1 s

Courant Number mean: 0.0410235 max: 0.113817
deltaT = 2.21559e-05
Time = 0.000127012

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.0384498, Final residual = 7.35146e-07, No Iterations 1
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.0418153, Final residual = 5.30733e-07, No Iterations 1
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.0370734, Final residual = 4.41361e-08, No Iterations 2
min/max(T) = 293, 2000.04
DICPCG:  Solving for p, Initial residual = 0.0320195, Final residual = 0.00218738, No Iterations 14
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 5.47341e-05, global = -3.2279e-06, cumulative = -2.72178e-05
rho max/min : 1.18388 0.168463
DICPCG:  Solving for p, Initial residual = 0.0144695, Final residual = 8.76951e-07, No Iterations 48
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 1.30297e-08, global = -1.04635e-09, cumulative = -2.72189e-05
rho max/min : 1.18386 0.168462
ExecutionTime = 0.48 s  ClockTime = 1 s

Courant Number mean: 0.0446086 max: 0.119922
deltaT = 2.65847e-05
Time = 0.000153597

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.0372414, Final residual = 6.82992e-09, No Iterations 2
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.040755, Final residual = 8.36392e-07, No Iterations 1
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.0351179, Final residual = 7.81284e-08, No Iterations 2
min/max(T) = 293, 2000.02
DICPCG:  Solving for p, Initial residual = 0.0402611, Final residual = 0.00229263, No Iterations 17
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 3.16717e-05, global = -1.08047e-06, cumulative = -2.82993e-05
rho max/min : 1.18386 0.168462
DICPCG:  Solving for p, Initial residual = 0.0236569, Final residual = 7.97528e-07, No Iterations 50
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 7.99838e-09, global = 1.88915e-10, cumulative = -2.82992e-05
rho max/min : 1.18384 0.168462
ExecutionTime = 0.5 s  ClockTime = 1 s

Courant Number mean: 0.0489654 max: 0.126345
deltaT = 3.18915e-05
Time = 0.000185489

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.0361517, Final residual = 1.3332e-08, No Iterations 2
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.0397084, Final residual = 1.09119e-08, No Iterations 2
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.0335568, Final residual = 1.40634e-07, No Iterations 2
min/max(T) = 293, 2000.01
DICPCG:  Solving for p, Initial residual = 0.0656106, Final residual = 0.00497895, No Iterations 17
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 4.23215e-05, global = 1.52802e-06, cumulative = -2.67711e-05
rho max/min : 1.18386 0.168463
DICPCG:  Solving for p, Initial residual = 0.0208222, Final residual = 9.93346e-07, No Iterations 50
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 1.42174e-08, global = 3.61821e-10, cumulative = -2.67708e-05
rho max/min : 1.18384 0.168462
ExecutionTime = 0.53 s  ClockTime = 1 s

Courant Number mean: 0.0531191 max: 0.132086
deltaT = 3.826e-05
Time = 0.000223749

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.035181, Final residual = 2.68943e-08, No Iterations 2
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.0387142, Final residual = 2.24667e-08, No Iterations 2
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.0322321, Final residual = 2.50906e-07, No Iterations 2
min/max(T) = 293, 2000.01
DICPCG:  Solving for p, Initial residual = 0.0604473, Final residual = 0.00488053, No Iterations 17
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 5.74962e-05, global = 4.74996e-06, cumulative = -2.20208e-05
rho max/min : 1.18386 0.168463
DICPCG:  Solving for p, Initial residual = 0.021951, Final residual = 7.74713e-07, No Iterations 51
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 1.34657e-08, global = -5.06299e-10, cumulative = -2.20213e-05
rho max/min : 1.18384 0.168462
ExecutionTime = 0.56 s  ClockTime = 1 s

Courant Number mean: 0.0572435 max: 0.137458
deltaT = 4.58767e-05
Time = 0.000269625

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.0342137, Final residual = 5.54287e-08, No Iterations 2
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.0377547, Final residual = 4.34003e-08, No Iterations 2
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.0310617, Final residual = 4.35207e-07, No Iterations 2
min/max(T) = 293, 2000.01
DICPCG:  Solving for p, Initial residual = 0.0600386, Final residual = 0.0052638, No Iterations 17
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 7.16285e-05, global = 6.28732e-06, cumulative = -1.5734e-05
rho max/min : 1.18385 0.168463
DICPCG:  Solving for p, Initial residual = 0.0246579, Final residual = 8.49188e-07, No Iterations 50
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 1.65317e-08, global = 7.24241e-10, cumulative = -1.57333e-05
rho max/min : 1.18384 0.168462
ExecutionTime = 0.58 s  ClockTime = 1 s

Courant Number mean: 0.061321 max: 0.144094
deltaT = 5.50115e-05
Time = 0.000324637

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.0333156, Final residual = 1.11253e-07, No Iterations 2
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.0368716, Final residual = 8.64209e-08, No Iterations 2
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.030024, Final residual = 7.45529e-07, No Iterations 2
min/max(T) = 293, 2000.01
DICPCG:  Solving for p, Initial residual = 0.06967, Final residual = 0.00624178, No Iterations 17
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 8.94535e-05, global = 8.3295e-06, cumulative = -7.40379e-06
rho max/min : 1.18385 0.168463
DICPCG:  Solving for p, Initial residual = 0.0263018, Final residual = 8.78949e-07, No Iterations 50
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 1.97479e-08, global = 9.88517e-10, cumulative = -7.4028e-06
rho max/min : 1.18384 0.168462
ExecutionTime = 0.61 s  ClockTime = 1 s

Courant Number mean: 0.0653376 max: 0.150487
deltaT = 6.59699e-05
Time = 0.000390607

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.0324819, Final residual = 2.19884e-07, No Iterations 2
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.0360182, Final residual = 1.71998e-07, No Iterations 2
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.0290909, Final residual = 6.94541e-08, No Iterations 2
min/max(T) = 293, 2000
DICPCG:  Solving for p, Initial residual = 0.0696788, Final residual = 0.00554701, No Iterations 18
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 8.64735e-05, global = 8.31774e-06, cumulative = 9.14944e-07
rho max/min : 1.18385 0.168463
DICPCG:  Solving for p, Initial residual = 0.0263756, Final residual = 8.69268e-07, No Iterations 50
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 2.32685e-08, global = 1.07288e-09, cumulative = 9.16017e-07
rho max/min : 1.18383 0.168462
ExecutionTime = 0.64 s  ClockTime = 1 s

Courant Number mean: 0.0689813 max: 0.156345
deltaT = 7.91218e-05
Time = 0.000469729

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.0317332, Final residual = 4.41065e-07, No Iterations 2
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.0352013, Final residual = 3.4496e-07, No Iterations 2
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.0282594, Final residual = 1.45236e-07, No Iterations 2
min/max(T) = 293, 2000
DICPCG:  Solving for p, Initial residual = 0.0720734, Final residual = 0.00590154, No Iterations 18
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 0.000101962, global = 1.11601e-05, cumulative = 1.20761e-05
rho max/min : 1.18384 0.168463
DICPCG:  Solving for p, Initial residual = 0.0265883, Final residual = 8.90162e-07, No Iterations 50
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 2.79426e-08, global = 1.32836e-09, cumulative = 1.20775e-05
rho max/min : 1.18383 0.168462
ExecutionTime = 0.67 s  ClockTime = 1 s

Courant Number mean: 0.0723145 max: 0.160355
deltaT = 9.48856e-05
Time = 0.000564614

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.0310559, Final residual = 8.4568e-07, No Iterations 2
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.0344247, Final residual = 6.62966e-07, No Iterations 2
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.0275135, Final residual = 3.04354e-07, No Iterations 2
min/max(T) = 293, 2000
DICPCG:  Solving for p, Initial residual = 0.0738387, Final residual = 0.0065004, No Iterations 18
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 0.000124886, global = 1.41029e-05, cumulative = 2.61804e-05
rho max/min : 1.18384 0.168463
DICPCG:  Solving for p, Initial residual = 0.0268902, Final residual = 9.30623e-07, No Iterations 50
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 3.41137e-08, global = 1.50692e-09, cumulative = 2.61819e-05
rho max/min : 1.18383 0.168462
ExecutionTime = 0.7 s  ClockTime = 1 s

Courant Number mean: 0.0752961 max: 0.163319
deltaT = 0.000113645
Time = 0.000678259

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.0304052, Final residual = 8.9156e-08, No Iterations 2
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.0336709, Final residual = 6.72808e-08, No Iterations 2
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.0268405, Final residual = 6.18127e-07, No Iterations 2
min/max(T) = 293, 2000
DICPCG:  Solving for p, Initial residual = 0.0755583, Final residual = 0.00731742, No Iterations 18
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 0.000155058, global = 1.85717e-05, cumulative = 4.47536e-05
rho max/min : 1.18384 0.168463
DICPCG:  Solving for p, Initial residual = 0.026651, Final residual = 9.12587e-07, No Iterations 50
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 3.9234e-08, global = 1.54677e-09, cumulative = 4.47552e-05
rho max/min : 1.18383 0.168462
ExecutionTime = 0.73 s  ClockTime = 1 s

Courant Number mean: 0.0776765 max: 0.167427
deltaT = 0.000136248
Time = 0.000814507

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.0298886, Final residual = 2.03502e-07, No Iterations 2
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.032998, Final residual = 1.54182e-07, No Iterations 2
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.0262789, Final residual = 1.03823e-07, No Iterations 3
min/max(T) = 293, 2000
DICPCG:  Solving for p, Initial residual = 0.0761928, Final residual = 0.00611272, No Iterations 19
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 0.000145336, global = 1.79805e-05, cumulative = 6.27357e-05
rho max/min : 1.18384 0.168463
DICPCG:  Solving for p, Initial residual = 0.0251676, Final residual = 9.17796e-07, No Iterations 51
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 4.68443e-08, global = -8.58847e-10, cumulative = 6.27348e-05
rho max/min : 1.18383 0.168462
ExecutionTime = 0.76 s  ClockTime = 1 s

Courant Number mean: 0.0796209 max: 0.182439
deltaT = 0.000163407
Time = 0.000977914

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.0294439, Final residual = 4.51965e-07, No Iterations 2
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.0324034, Final residual = 3.37213e-07, No Iterations 2
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.0257864, Final residual = 2.40407e-07, No Iterations 3
min/max(T) = 293, 2000
DICPCG:  Solving for p, Initial residual = 0.0746177, Final residual = 0.00616904, No Iterations 19
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 0.000162725, global = 2.22626e-05, cumulative = 8.49974e-05
rho max/min : 1.18384 0.168463
DICPCG:  Solving for p, Initial residual = 0.0242495, Final residual = 8.55648e-07, No Iterations 51
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 5.10952e-08, global = -6.18422e-10, cumulative = 8.49968e-05
rho max/min : 1.18383 0.168462
ExecutionTime = 0.78 s  ClockTime = 1 s

Courant Number mean: 0.0812159 max: 0.197393
deltaT = 0.000195307
Time = 0.00117322

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.0290353, Final residual = 9.45049e-07, No Iterations 2
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.0317612, Final residual = 7.24444e-07, No Iterations 2
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.0252663, Final residual = 5.33091e-07, No Iterations 3
min/max(T) = 293, 2000
DICPCG:  Solving for p, Initial residual = 0.0735605, Final residual = 0.00608813, No Iterations 19
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 0.000178516, global = 2.64437e-05, cumulative = 0.000111441
rho max/min : 1.18383 0.168463
DICPCG:  Solving for p, Initial residual = 0.0234008, Final residual = 9.64672e-07, No Iterations 49
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 6.5897e-08, global = 3.6142e-09, cumulative = 0.000111444
rho max/min : 1.18383 0.168462
ExecutionTime = 0.81 s  ClockTime = 1 s

Courant Number mean: 0.082719 max: 0.215002
deltaT = 0.000231407
Time = 0.00140463

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.0287601, Final residual = 1.53511e-07, No Iterations 3
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.0313118, Final residual = 1.18439e-07, No Iterations 3
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.0246433, Final residual = 2.10512e-07, No Iterations 3
min/max(T) = 293, 2000
DICPCG:  Solving for p, Initial residual = 0.0728184, Final residual = 0.00633757, No Iterations 19
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 0.000200828, global = 3.17624e-05, cumulative = 0.000143207
rho max/min : 1.18383 0.168463
DICPCG:  Solving for p, Initial residual = 0.0226258, Final residual = 9.081e-07, No Iterations 49
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 6.9722e-08, global = 3.5957e-09, cumulative = 0.00014321
rho max/min : 1.18382 0.168462
ExecutionTime = 0.84 s  ClockTime = 1 s

Courant Number mean: 0.0844108 max: 0.23105
deltaT = 0.000269974
Time = 0.0016746

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.0278917, Final residual = 3.17421e-07, No Iterations 3
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.0301611, Final residual = 2.48463e-07, No Iterations 3
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.0238083, Final residual = 4.12933e-07, No Iterations 3
min/max(T) = 293, 2000
DICPCG:  Solving for p, Initial residual = 0.0711278, Final residual = 0.00648048, No Iterations 19
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 0.000219323, global = 3.531e-05, cumulative = 0.00017852
rho max/min : 1.18383 0.168462
DICPCG:  Solving for p, Initial residual = 0.0221502, Final residual = 9.47272e-07, No Iterations 50
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 7.8763e-08, global = 9.31016e-10, cumulative = 0.000178521
rho max/min : 1.18382 0.168462
ExecutionTime = 0.87 s  ClockTime = 1 s

Courant Number mean: 0.0871809 max: 0.256992
deltaT = 0.000311777
Time = 0.00198638

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.0271091, Final residual = 5.96591e-07, No Iterations 3
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.0289403, Final residual = 4.6816e-07, No Iterations 3
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.0229285, Final residual = 7.75177e-07, No Iterations 3
min/max(T) = 293, 2000
DICPCG:  Solving for p, Initial residual = 0.0685587, Final residual = 0.0053732, No Iterations 20
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 0.000189495, global = 3.01665e-05, cumulative = 0.000208688
rho max/min : 1.18383 0.168463
DICPCG:  Solving for p, Initial residual = 0.0214591, Final residual = 9.84885e-07, No Iterations 49
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 8.81649e-08, global = 3.2448e-09, cumulative = 0.000208691
rho max/min : 1.18382 0.168462
ExecutionTime = 0.9 s  ClockTime = 1 s

Courant Number mean: 0.0942184 max: 0.299009
deltaT = 0.000353041
Time = 0.00233942

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.0260805, Final residual = 9.91659e-07, No Iterations 3
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.0277421, Final residual = 7.76584e-07, No Iterations 3
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.0218879, Final residual = 2.48408e-07, No Iterations 4
min/max(T) = 293, 1999.99
DICPCG:  Solving for p, Initial residual = 0.0663139, Final residual = 0.00568702, No Iterations 20
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 0.000200148, global = 2.56149e-05, cumulative = 0.000234306
rho max/min : 1.18383 0.168463
DICPCG:  Solving for p, Initial residual = 0.0217629, Final residual = 8.84443e-07, No Iterations 49
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 7.94525e-08, global = 2.25628e-09, cumulative = 0.000234308
rho max/min : 1.18382 0.168463
ExecutionTime = 0.92 s  ClockTime = 1 s

Courant Number mean: 0.10184 max: 0.343819
deltaT = 0.000393889
Time = 0.00273331

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.024903, Final residual = 3.19715e-07, No Iterations 3
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.0263721, Final residual = 2.46341e-07, No Iterations 3
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.0208659, Final residual = 4.0742e-07, No Iterations 4
min/max(T) = 293, 1999.97
DICPCG:  Solving for p, Initial residual = 0.0656805, Final residual = 0.00590715, No Iterations 20
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 0.000203009, global = 2.36245e-05, cumulative = 0.000257932
rho max/min : 1.18383 0.168464
DICPCG:  Solving for p, Initial residual = 0.0216556, Final residual = 7.70172e-07, No Iterations 49
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 6.89902e-08, global = 7.06409e-10, cumulative = 0.000257933
rho max/min : 1.18382 0.168464
ExecutionTime = 0.95 s  ClockTime = 1 s

Courant Number mean: 0.110732 max: 0.385259
deltaT = 0.000407471
Time = 0.00314078

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.0225516, Final residual = 3.24792e-07, No Iterations 3
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.0238756, Final residual = 2.45466e-07, No Iterations 3
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.0189232, Final residual = 4.25061e-07, No Iterations 4
min/max(T) = 293, 1999.93
DICPCG:  Solving for p, Initial residual = 0.0635097, Final residual = 0.00566207, No Iterations 20
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 0.000170181, global = 1.8066e-05, cumulative = 0.000275999
rho max/min : 1.18383 0.168468
DICPCG:  Solving for p, Initial residual = 0.0233105, Final residual = 7.87028e-07, No Iterations 49
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 5.77848e-08, global = -1.67629e-10, cumulative = 0.000275999
rho max/min : 1.18382 0.168468
ExecutionTime = 0.98 s  ClockTime = 1 s

Courant Number mean: 0.112915 max: 0.396688
deltaT = 0.000407471
Time = 0.00354825

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.0200346, Final residual = 2.70184e-07, No Iterations 3
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.0212988, Final residual = 9.44884e-07, No Iterations 3
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.0170338, Final residual = 3.65803e-07, No Iterations 4
min/max(T) = 293, 1999.85
DICPCG:  Solving for p, Initial residual = 0.0685754, Final residual = 0.00607867, No Iterations 20
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 0.000147848, global = 1.55489e-05, cumulative = 0.000291548
rho max/min : 1.18383 0.168474
DICPCG:  Solving for p, Initial residual = 0.0236882, Final residual = 7.88843e-07, No Iterations 49
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 4.81471e-08, global = -1.41169e-10, cumulative = 0.000291548
rho max/min : 1.18382 0.168474
ExecutionTime = 1.01 s  ClockTime = 1 s

Courant Number mean: 0.11299 max: 0.397438
deltaT = 0.000407471
Time = 0.00395572

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.01807, Final residual = 2.29033e-07, No Iterations 3
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.019282, Final residual = 8.05388e-07, No Iterations 3
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.0156872, Final residual = 3.24016e-07, No Iterations 4
min/max(T) = 293, 1999.72
DICPCG:  Solving for p, Initial residual = 0.0748103, Final residual = 0.00582072, No Iterations 20
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 0.000120475, global = 1.28043e-05, cumulative = 0.000304352
rho max/min : 1.18382 0.168485
DICPCG:  Solving for p, Initial residual = 0.0251239, Final residual = 8.17269e-07, No Iterations 49
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 3.95896e-08, global = -3.61035e-10, cumulative = 0.000304352
rho max/min : 1.18382 0.168485
ExecutionTime = 1.04 s  ClockTime = 1 s

Courant Number mean: 0.113783 max: 0.395436
deltaT = 0.00041111
Time = 0.00436683

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.0166089, Final residual = 9.72184e-07, No Iterations 3
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.0177677, Final residual = 7.34085e-07, No Iterations 3
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.0148384, Final residual = 3.1673e-07, No Iterations 4
min/max(T) = 293, 1999.51
DICPCG:  Solving for p, Initial residual = 0.0835041, Final residual = 0.00599696, No Iterations 20
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 0.000103819, global = 1.07954e-05, cumulative = 0.000315147
rho max/min : 1.18382 0.168503
DICPCG:  Solving for p, Initial residual = 0.0254696, Final residual = 8.9434e-07, No Iterations 49
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 3.66865e-08, global = 1.04507e-10, cumulative = 0.000315147
rho max/min : 1.18382 0.168503
ExecutionTime = 1.07 s  ClockTime = 1 s

Courant Number mean: 0.116406 max: 0.396685
deltaT = 0.00041111
Time = 0.00477794

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.0152943, Final residual = 8.6244e-07, No Iterations 3
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.0163923, Final residual = 6.46082e-07, No Iterations 3
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.0141306, Final residual = 3.03318e-07, No Iterations 4
min/max(T) = 293, 1999.19
DICPCG:  Solving for p, Initial residual = 0.0939724, Final residual = 0.00919438, No Iterations 19
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 0.000133852, global = 1.00232e-05, cumulative = 0.00032517
rho max/min : 1.18382 0.16853
DICPCG:  Solving for p, Initial residual = 0.0284163, Final residual = 9.78162e-07, No Iterations 49
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 3.20184e-08, global = -2.10042e-10, cumulative = 0.00032517
rho max/min : 1.18382 0.16853
ExecutionTime = 1.1 s  ClockTime = 1 s

Courant Number mean: 0.118119 max: 0.395317
deltaT = 0.000414881
Time = 0.00519282

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.0142841, Final residual = 8.07403e-07, No Iterations 3
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.0153551, Final residual = 6.04786e-07, No Iterations 3
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.0136849, Final residual = 3.11425e-07, No Iterations 4
min/max(T) = 293, 1998.73
DICPCG:  Solving for p, Initial residual = 0.108613, Final residual = 0.0105581, No Iterations 19
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 0.000131966, global = 8.75503e-06, cumulative = 0.000333925
rho max/min : 1.18382 0.168568
DICPCG:  Solving for p, Initial residual = 0.0292507, Final residual = 9.8771e-07, No Iterations 49
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 2.81025e-08, global = -6.87944e-11, cumulative = 0.000333925
rho max/min : 1.18382 0.168568
ExecutionTime = 1.13 s  ClockTime = 1 s

Courant Number mean: 0.121339 max: 0.396973
deltaT = 0.000414881
Time = 0.0056077

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.0133183, Final residual = 7.25787e-07, No Iterations 3
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.0143532, Final residual = 5.42983e-07, No Iterations 3
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.0132175, Final residual = 3.04473e-07, No Iterations 4
min/max(T) = 293, 1998.11
DICPCG:  Solving for p, Initial residual = 0.116984, Final residual = 0.0113051, No Iterations 18
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 0.000122387, global = 1.0165e-05, cumulative = 0.00034409
rho max/min : 1.18382 0.16862
DICPCG:  Solving for p, Initial residual = 0.0326105, Final residual = 8.82154e-07, No Iterations 50
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 2.02834e-08, global = 2.28764e-10, cumulative = 0.00034409
rho max/min : 1.18382 0.16862
ExecutionTime = 1.16 s  ClockTime = 1 s

Courant Number mean: 0.123405 max: 0.393691
deltaT = 0.000418795
Time = 0.0060265

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.0125753, Final residual = 6.90666e-07, No Iterations 3
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.0136014, Final residual = 5.15544e-07, No Iterations 3
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.0129455, Final residual = 3.19159e-07, No Iterations 4
min/max(T) = 293, 1997.29
DICPCG:  Solving for p, Initial residual = 0.127454, Final residual = 0.0116934, No Iterations 18
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 0.00011262, global = 1.00622e-05, cumulative = 0.000354152
rho max/min : 1.18382 0.168689
DICPCG:  Solving for p, Initial residual = 0.0338989, Final residual = 9.09587e-07, No Iterations 50
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 1.84669e-08, global = 1.35336e-10, cumulative = 0.000354153
rho max/min : 1.18382 0.168689
ExecutionTime = 1.19 s  ClockTime = 1 s

Courant Number mean: 0.126799 max: 0.394845
deltaT = 0.000422822
Time = 0.00644932

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.0119276, Final residual = 6.60748e-07, No Iterations 3
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.0129444, Final residual = 4.9134e-07, No Iterations 3
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.0127196, Final residual = 3.34475e-07, No Iterations 4
min/max(T) = 293, 1996.24
DICPCG:  Solving for p, Initial residual = 0.133079, Final residual = 0.0115391, No Iterations 18
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 9.97556e-05, global = 8.53552e-06, cumulative = 0.000362688
rho max/min : 1.18382 0.168778
DICPCG:  Solving for p, Initial residual = 0.0359943, Final residual = 8.85063e-07, No Iterations 50
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 1.55398e-08, global = 2.65711e-10, cumulative = 0.000362688
rho max/min : 1.18382 0.168778
ExecutionTime = 1.22 s  ClockTime = 1 s

Courant Number mean: 0.130175 max: 0.39642
deltaT = 0.000422822
Time = 0.00687214

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.0112499, Final residual = 6.0157e-07, No Iterations 3
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.0122575, Final residual = 4.47429e-07, No Iterations 3
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.0124403, Final residual = 3.28786e-07, No Iterations 4
min/max(T) = 293, 1994.92
DICPCG:  Solving for p, Initial residual = 0.144015, Final residual = 0.0141144, No Iterations 17
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 0.000106259, global = 1.07175e-05, cumulative = 0.000373406
rho max/min : 1.18382 0.168888
DICPCG:  Solving for p, Initial residual = 0.0401077, Final residual = 9.81919e-07, No Iterations 50
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 1.44561e-08, global = 1.44621e-10, cumulative = 0.000373406
rho max/min : 1.18382 0.168888
ExecutionTime = 1.25 s  ClockTime = 1 s

Courant Number mean: 0.132205 max: 0.393486
deltaT = 0.000427008
Time = 0.00729915

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.0107387, Final residual = 5.81268e-07, No Iterations 3
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.0117473, Final residual = 4.32171e-07, No Iterations 3
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.0123235, Final residual = 3.44641e-07, No Iterations 4
min/max(T) = 293, 1993.31
DICPCG:  Solving for p, Initial residual = 0.153357, Final residual = 0.0152899, No Iterations 14
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 0.000106211, global = 2.20324e-05, cumulative = 0.000395438
rho max/min : 1.18382 0.169023
DICPCG:  Solving for p, Initial residual = 0.047703, Final residual = 7.40336e-07, No Iterations 53
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 9.00458e-09, global = 1.89423e-10, cumulative = 0.000395439
rho max/min : 1.18382 0.169023
ExecutionTime = 1.29 s  ClockTime = 1 s

Courant Number mean: 0.135581 max: 0.39426
deltaT = 0.000431322
Time = 0.00773047

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.0102828, Final residual = 5.65171e-07, No Iterations 3
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.0112911, Final residual = 4.18616e-07, No Iterations 3
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.0122629, Final residual = 3.62922e-07, No Iterations 4
min/max(T) = 293, 1991.37
DICPCG:  Solving for p, Initial residual = 0.158021, Final residual = 0.0132736, No Iterations 14
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 9.29909e-05, global = 2.52611e-05, cumulative = 0.0004207
rho max/min : 1.18382 0.169185
DICPCG:  Solving for p, Initial residual = 0.0527905, Final residual = 8.17906e-07, No Iterations 53
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 8.64027e-09, global = 2.7954e-10, cumulative = 0.0004207
rho max/min : 1.18382 0.169185
ExecutionTime = 1.31 s  ClockTime = 1 s

Courant Number mean: 0.13887 max: 0.395282
deltaT = 0.000435768
Time = 0.00816624

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.00986883, Final residual = 5.54733e-07, No Iterations 3
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.0108784, Final residual = 4.07274e-07, No Iterations 3
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.0122577, Final residual = 3.84085e-07, No Iterations 4
min/max(T) = 293, 1989.07
DICPCG:  Solving for p, Initial residual = 0.187469, Final residual = 0.0140395, No Iterations 14
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 8.75156e-05, global = 2.11378e-05, cumulative = 0.000441838
rho max/min : 1.18382 0.169378
DICPCG:  Solving for p, Initial residual = 0.0594013, Final residual = 8.07845e-07, No Iterations 53
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 7.6262e-09, global = 2.37756e-10, cumulative = 0.000441838
rho max/min : 1.18382 0.169378
ExecutionTime = 1.35 s  ClockTime = 2 s

Courant Number mean: 0.142125 max: 0.396946
deltaT = 0.000435768
Time = 0.00860201

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.00940397, Final residual = 5.1767e-07, No Iterations 3
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.0104075, Final residual = 3.76085e-07, No Iterations 3
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.0122567, Final residual = 3.86694e-07, No Iterations 4
min/max(T) = 293, 1986.42
DICPCG:  Solving for p, Initial residual = 0.263665, Final residual = 0.0261105, No Iterations 9
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 0.000138084, global = 3.08714e-05, cumulative = 0.000472709
rho max/min : 1.18382 0.169601
DICPCG:  Solving for p, Initial residual = 0.0927187, Final residual = 9.77452e-07, No Iterations 52
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 6.47685e-09, global = 1.26206e-10, cumulative = 0.00047271
rho max/min : 1.18382 0.169601
ExecutionTime = 1.37 s  ClockTime = 2 s

Courant Number mean: 0.143359 max: 0.393933
deltaT = 0.000440404
Time = 0.00904242

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.00906057, Final residual = 5.13094e-07, No Iterations 3
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.0100648, Final residual = 3.68666e-07, No Iterations 3
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.0121102, Final residual = 3.89605e-07, No Iterations 4
min/max(T) = 293, 1983.37
DICPCG:  Solving for p, Initial residual = 0.139809, Final residual = 0.0131425, No Iterations 13
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 7.79257e-05, global = 1.25351e-05, cumulative = 0.000485245
rho max/min : 1.18382 0.169857
DICPCG:  Solving for p, Initial residual = 0.0567367, Final residual = 9.41146e-07, No Iterations 53
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 6.99057e-09, global = -4.13137e-11, cumulative = 0.000485245
rho max/min : 1.18382 0.169857
ExecutionTime = 1.4 s  ClockTime = 2 s

Courant Number mean: 0.146825 max: 0.395365
deltaT = 0.000445191
Time = 0.00948761

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.00875299, Final residual = 5.10659e-07, No Iterations 3
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.00975647, Final residual = 3.63025e-07, No Iterations 3
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.0119657, Final residual = 3.93785e-07, No Iterations 4
min/max(T) = 293, 1979.89
DICPCG:  Solving for p, Initial residual = 0.140354, Final residual = 0.0107186, No Iterations 16
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 4.60694e-05, global = 2.15219e-06, cumulative = 0.000487397
rho max/min : 1.18382 0.17015
DICPCG:  Solving for p, Initial residual = 0.0498437, Final residual = 8.67967e-07, No Iterations 51
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 6.46084e-09, global = 2.95671e-10, cumulative = 0.000487397
rho max/min : 1.18382 0.17015
ExecutionTime = 1.43 s  ClockTime = 2 s

Courant Number mean: 0.150056 max: 0.396531
deltaT = 0.000445191
Time = 0.0099328

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.00838007, Final residual = 4.79281e-07, No Iterations 3
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.00937382, Final residual = 3.37875e-07, No Iterations 3
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.0117141, Final residual = 3.73187e-07, No Iterations 4
min/max(T) = 293, 1976.02
DICPCG:  Solving for p, Initial residual = 0.14123, Final residual = 0.0120699, No Iterations 16
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 4.30169e-05, global = 1.30757e-06, cumulative = 0.000488705
rho max/min : 1.18382 0.170476
DICPCG:  Solving for p, Initial residual = 0.0495369, Final residual = 9.33125e-07, No Iterations 50
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 6.42597e-09, global = 1.27706e-10, cumulative = 0.000488705
rho max/min : 1.18382 0.170476
ExecutionTime = 1.46 s  ClockTime = 2 s

Courant Number mean: 0.151644 max: 0.393699
deltaT = 0.000450193
Time = 0.010383

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.00811807, Final residual = 4.79215e-07, No Iterations 3
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.00910991, Final residual = 3.35442e-07, No Iterations 3
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.011583, Final residual = 3.81903e-07, No Iterations 4
min/max(T) = 293, 1971.7
DICPCG:  Solving for p, Initial residual = 0.134323, Final residual = 0.0124041, No Iterations 16
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 4.14967e-05, global = 7.91995e-07, cumulative = 0.000489497
rho max/min : 1.18382 0.17084
DICPCG:  Solving for p, Initial residual = 0.0496226, Final residual = 9.25855e-07, No Iterations 50
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 6.15914e-09, global = 1.36649e-10, cumulative = 0.000489497
rho max/min : 1.18382 0.17084
ExecutionTime = 1.49 s  ClockTime = 2 s

Courant Number mean: 0.155002 max: 0.395614
deltaT = 0.000450193
Time = 0.0108332

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.00779547, Final residual = 4.53312e-07, No Iterations 3
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.008773, Final residual = 3.14237e-07, No Iterations 3
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.0113312, Final residual = 3.63433e-07, No Iterations 4
min/max(T) = 293, 1966.99
DICPCG:  Solving for p, Initial residual = 0.126934, Final residual = 0.0110503, No Iterations 16
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 3.50401e-05, global = -2.85259e-07, cumulative = 0.000489212
rho max/min : 1.18382 0.171239
DICPCG:  Solving for p, Initial residual = 0.0511351, Final residual = 9.4913e-07, No Iterations 50
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 5.74235e-09, global = 1.27315e-10, cumulative = 0.000489212
rho max/min : 1.18382 0.171239
ExecutionTime = 1.52 s  ClockTime = 2 s

Courant Number mean: 0.156508 max: 0.393033
deltaT = 0.000455428
Time = 0.0112886

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.00757493, Final residual = 4.57413e-07, No Iterations 3
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.0085477, Final residual = 3.13904e-07, No Iterations 3
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.0112046, Final residual = 3.7223e-07, No Iterations 4
min/max(T) = 293, 1961.82
DICPCG:  Solving for p, Initial residual = 0.131402, Final residual = 0.0112357, No Iterations 16
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 3.29998e-05, global = -1.1767e-06, cumulative = 0.000488035
rho max/min : 1.18382 0.171677
DICPCG:  Solving for p, Initial residual = 0.0510798, Final residual = 9.93649e-07, No Iterations 50
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 5.83986e-09, global = 1.55163e-10, cumulative = 0.000488035
rho max/min : 1.18382 0.171677
ExecutionTime = 1.55 s  ClockTime = 2 s

Courant Number mean: 0.159878 max: 0.394958
deltaT = 0.00046085
Time = 0.0117495

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.0073721, Final residual = 4.62083e-07, No Iterations 3
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.00833693, Final residual = 3.14301e-07, No Iterations 3
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.0110875, Final residual = 3.81681e-07, No Iterations 4
min/max(T) = 293, 1956.2
DICPCG:  Solving for p, Initial residual = 0.123846, Final residual = 0.0107394, No Iterations 16
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 3.02162e-05, global = -1.53559e-06, cumulative = 0.0004865
rho max/min : 1.18382 0.172156
DICPCG:  Solving for p, Initial residual = 0.0522317, Final residual = 7.21965e-07, No Iterations 51
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 3.9883e-09, global = 1.81968e-10, cumulative = 0.0004865
rho max/min : 1.18382 0.172156
ExecutionTime = 1.58 s  ClockTime = 2 s

Courant Number mean: 0.163311 max: 0.396977
deltaT = 0.00046085
Time = 0.0122103

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.00710211, Final residual = 4.37823e-07, No Iterations 3
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.00804913, Final residual = 2.95618e-07, No Iterations 3
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.0108606, Final residual = 3.62688e-07, No Iterations 4
min/max(T) = 293, 1950.18
DICPCG:  Solving for p, Initial residual = 0.121544, Final residual = 0.0105892, No Iterations 16
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 2.73721e-05, global = -1.52241e-06, cumulative = 0.000484977
rho max/min : 1.18382 0.172669
DICPCG:  Solving for p, Initial residual = 0.0531098, Final residual = 8.50991e-07, No Iterations 51
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 4.31567e-09, global = 1.14579e-10, cumulative = 0.000484978
rho max/min : 1.18382 0.172669
ExecutionTime = 1.61 s  ClockTime = 2 s

Courant Number mean: 0.164768 max: 0.394154
deltaT = 0.000466539
Time = 0.0126769

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.00692795, Final residual = 4.44245e-07, No Iterations 3
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.0078665, Final residual = 2.97825e-07, No Iterations 3
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.0107587, Final residual = 3.72502e-07, No Iterations 4
min/max(T) = 293, 1943.72
DICPCG:  Solving for p, Initial residual = 0.124158, Final residual = 0.0111568, No Iterations 16
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 2.69317e-05, global = -1.61189e-06, cumulative = 0.000483366
rho max/min : 1.18382 0.173224
DICPCG:  Solving for p, Initial residual = 0.0528777, Final residual = 6.94219e-07, No Iterations 54
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 3.4226e-09, global = 4.5012e-11, cumulative = 0.000483366
rho max/min : 1.18382 0.173224
ExecutionTime = 1.64 s  ClockTime = 2 s

Courant Number mean: 0.168315 max: 0.396778
deltaT = 0.000466539
Time = 0.0131434

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.00668846, Final residual = 4.21938e-07, No Iterations 3
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.00760658, Final residual = 2.81124e-07, No Iterations 3
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.0105383, Final residual = 3.53781e-07, No Iterations 4
min/max(T) = 293, 1936.89
DICPCG:  Solving for p, Initial residual = 0.11886, Final residual = 0.0115084, No Iterations 16
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 2.63182e-05, global = -4.69008e-07, cumulative = 0.000482897
rho max/min : 1.18382 0.173812
DICPCG:  Solving for p, Initial residual = 0.054332, Final residual = 7.97901e-07, No Iterations 54
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 3.59552e-09, global = 6.09508e-11, cumulative = 0.000482897
rho max/min : 1.18382 0.173812
ExecutionTime = 1.67 s  ClockTime = 2 s

Courant Number mean: 0.169718 max: 0.39461
deltaT = 0.000472521
Time = 0.0136159

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.00653994, Final residual = 4.30573e-07, No Iterations 3
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.00744776, Final residual = 2.85081e-07, No Iterations 3
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.0104421, Final residual = 3.64065e-07, No Iterations 4
min/max(T) = 293, 1929.67
DICPCG:  Solving for p, Initial residual = 0.12011, Final residual = 0.00710477, No Iterations 17
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 1.54299e-05, global = 9.47012e-07, cumulative = 0.000483844
rho max/min : 1.18382 0.174442
DICPCG:  Solving for p, Initial residual = 0.0534958, Final residual = 8.17984e-07, No Iterations 54
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 3.62173e-09, global = 3.07423e-11, cumulative = 0.000483844
rho max/min : 1.18382 0.174442
ExecutionTime = 1.7 s  ClockTime = 2 s

Courant Number mean: 0.173366 max: 0.397494
deltaT = 0.000472521
Time = 0.0140884

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.00632507, Final residual = 4.09977e-07, No Iterations 3
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.00721106, Final residual = 2.69978e-07, No Iterations 3
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.0102249, Final residual = 3.4496e-07, No Iterations 4
min/max(T) = 293, 1922.12
DICPCG:  Solving for p, Initial residual = 0.116307, Final residual = 0.00837086, No Iterations 17
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 1.74214e-05, global = 2.42987e-06, cumulative = 0.000486274
rho max/min : 1.18382 0.175104
DICPCG:  Solving for p, Initial residual = 0.0551174, Final residual = 8.35633e-07, No Iterations 54
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 3.37712e-09, global = 1.9178e-11, cumulative = 0.000486274
rho max/min : 1.18382 0.175104
ExecutionTime = 1.73 s  ClockTime = 2 s

Courant Number mean: 0.174734 max: 0.395333
deltaT = 0.000472521
Time = 0.014561

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.00612205, Final residual = 3.90528e-07, No Iterations 3
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.00698676, Final residual = 2.56013e-07, No Iterations 3
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.0100124, Final residual = 3.26335e-07, No Iterations 4
min/max(T) = 293, 1914.27
DICPCG:  Solving for p, Initial residual = 0.115535, Final residual = 0.00923567, No Iterations 17
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 1.81902e-05, global = 2.95325e-06, cumulative = 0.000489227
rho max/min : 1.18382 0.175797
DICPCG:  Solving for p, Initial residual = 0.0550202, Final residual = 8.49605e-07, No Iterations 54
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 3.25182e-09, global = 1.81223e-11, cumulative = 0.000489227
rho max/min : 1.18382 0.175797
ExecutionTime = 1.76 s  ClockTime = 2 s

Courant Number mean: 0.176108 max: 0.393125
deltaT = 0.000478906
Time = 0.0150399

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.00600676, Final residual = 4.00461e-07, No Iterations 3
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.00685931, Final residual = 2.61507e-07, No Iterations 3
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.0099283, Final residual = 3.35477e-07, No Iterations 4
min/max(T) = 293, 1906.01
DICPCG:  Solving for p, Initial residual = 0.114795, Final residual = 0.00981104, No Iterations 17
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 1.89541e-05, global = 3.34401e-06, cumulative = 0.000492571
rho max/min : 1.18382 0.17653
DICPCG:  Solving for p, Initial residual = 0.0549013, Final residual = 8.56681e-07, No Iterations 54
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 3.22212e-09, global = 3.91237e-11, cumulative = 0.000492571
rho max/min : 1.18382 0.17653
ExecutionTime = 1.79 s  ClockTime = 2 s

Courant Number mean: 0.179878 max: 0.396414
deltaT = 0.000478906
Time = 0.0155188

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.00582413, Final residual = 3.81444e-07, No Iterations 3
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.00665366, Final residual = 2.48252e-07, No Iterations 3
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.00973075, Final residual = 3.159e-07, No Iterations 4
min/max(T) = 293, 1897.49
DICPCG:  Solving for p, Initial residual = 0.111031, Final residual = 0.0104673, No Iterations 19
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 1.96066e-05, global = 4.13531e-06, cumulative = 0.000496706
rho max/min : 1.18382 0.177293
DICPCG:  Solving for p, Initial residual = 0.0571063, Final residual = 7.76366e-07, No Iterations 54
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 2.68094e-09, global = -2.63988e-11, cumulative = 0.000496706
rho max/min : 1.18382 0.177293
ExecutionTime = 1.82 s  ClockTime = 2 s

Courant Number mean: 0.18114 max: 0.394178
deltaT = 0.000485651
Time = 0.0160044

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.00572541, Final residual = 3.9281e-07, No Iterations 3
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.00654244, Final residual = 2.54584e-07, No Iterations 3
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.00966138, Final residual = 3.24228e-07, No Iterations 4
min/max(T) = 293, 1888.59
DICPCG:  Solving for p, Initial residual = 0.112902, Final residual = 0.01066, No Iterations 17
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 1.9407e-05, global = 4.1389e-06, cumulative = 0.000500845
rho max/min : 1.18382 0.178095
DICPCG:  Solving for p, Initial residual = 0.0561471, Final residual = 8.75478e-07, No Iterations 54
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 3.00238e-09, global = -5.67478e-12, cumulative = 0.000500845
rho max/min : 1.18382 0.178095
ExecutionTime = 1.85 s  ClockTime = 2 s

Courant Number mean: 0.184971 max: 0.398066
deltaT = 0.000485651
Time = 0.0164901

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.00555869, Final residual = 3.75086e-07, No Iterations 3
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.00635223, Final residual = 2.42169e-07, No Iterations 3
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.00947035, Final residual = 3.03585e-07, No Iterations 4
min/max(T) = 293, 1879.45
DICPCG:  Solving for p, Initial residual = 0.108618, Final residual = 0.0106576, No Iterations 19
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 1.89022e-05, global = 4.08604e-06, cumulative = 0.000504931
rho max/min : 1.18382 0.178925
DICPCG:  Solving for p, Initial residual = 0.057547, Final residual = 7.54834e-07, No Iterations 54
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 2.39921e-09, global = -5.40418e-11, cumulative = 0.000504931
rho max/min : 1.18382 0.178925
ExecutionTime = 1.87 s  ClockTime = 2 s

Courant Number mean: 0.186137 max: 0.396472
deltaT = 0.000485651
Time = 0.0169757

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.00540015, Final residual = 3.57894e-07, No Iterations 3
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.00617138, Final residual = 2.30725e-07, No Iterations 3
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.00928402, Final residual = 2.83593e-07, No Iterations 4
min/max(T) = 293, 1870.1
DICPCG:  Solving for p, Initial residual = 0.108015, Final residual = 0.0103108, No Iterations 19
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 1.74982e-05, global = 3.30265e-06, cumulative = 0.000508234
rho max/min : 1.18382 0.179781
DICPCG:  Solving for p, Initial residual = 0.0564544, Final residual = 7.74033e-07, No Iterations 54
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 2.35951e-09, global = -5.52763e-11, cumulative = 0.000508234
rho max/min : 1.18382 0.179781
ExecutionTime = 1.9 s  ClockTime = 2 s

Courant Number mean: 0.187265 max: 0.394749
deltaT = 0.000485651
Time = 0.0174614

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.00525056, Final residual = 3.41593e-07, No Iterations 3
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.00599944, Final residual = 2.19869e-07, No Iterations 3
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.00910336, Final residual = 2.64305e-07, No Iterations 4
min/max(T) = 293, 1860.55
DICPCG:  Solving for p, Initial residual = 0.105314, Final residual = 0.0102221, No Iterations 19
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 1.67787e-05, global = 3.23877e-06, cumulative = 0.000511472
rho max/min : 1.18382 0.180662
DICPCG:  Solving for p, Initial residual = 0.0564383, Final residual = 7.72351e-07, No Iterations 54
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 2.23974e-09, global = -5.70971e-11, cumulative = 0.000511472
rho max/min : 1.18382 0.180662
ExecutionTime = 1.93 s  ClockTime = 2 s

Courant Number mean: 0.188348 max: 0.392889
deltaT = 0.00049301
Time = 0.0179544

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.00518186, Final residual = 3.54344e-07, No Iterations 3
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.00591787, Final residual = 2.27663e-07, No Iterations 3
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.0090522, Final residual = 2.70912e-07, No Iterations 4
min/max(T) = 293, 1850.68
DICPCG:  Solving for p, Initial residual = 0.104793, Final residual = 0.00976323, No Iterations 19
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 1.58591e-05, global = 3.14149e-06, cumulative = 0.000514614
rho max/min : 1.18382 0.181581
DICPCG:  Solving for p, Initial residual = 0.0559755, Final residual = 7.89063e-07, No Iterations 54
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 2.27469e-09, global = -6.1029e-11, cumulative = 0.000514614
rho max/min : 1.18382 0.181581
ExecutionTime = 1.96 s  ClockTime = 2 s

Courant Number mean: 0.192297 max: 0.3972
deltaT = 0.00049301
Time = 0.0184474

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.00504444, Final residual = 3.38259e-07, No Iterations 3
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.00575751, Final residual = 2.16986e-07, No Iterations 3
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.00887833, Final residual = 2.51718e-07, No Iterations 4
min/max(T) = 293, 1840.65
DICPCG:  Solving for p, Initial residual = 0.101403, Final residual = 0.00953141, No Iterations 19
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 1.5153e-05, global = 3.16763e-06, cumulative = 0.000517781
rho max/min : 1.18382 0.182523
DICPCG:  Solving for p, Initial residual = 0.0571406, Final residual = 8.6272e-07, No Iterations 54
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 2.30053e-09, global = -5.4473e-11, cumulative = 0.000517781
rho max/min : 1.18382 0.182523
ExecutionTime = 1.99 s  ClockTime = 2 s

Courant Number mean: 0.193294 max: 0.395295
deltaT = 0.00049301
Time = 0.0189404

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.00491301, Final residual = 3.23179e-07, No Iterations 3
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.00560443, Final residual = 2.06939e-07, No Iterations 3
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.00870906, Final residual = 2.33475e-07, No Iterations 4
min/max(T) = 293, 1830.48
DICPCG:  Solving for p, Initial residual = 0.10066, Final residual = 0.00916321, No Iterations 19
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 1.3971e-05, global = 2.91848e-06, cumulative = 0.0005207
rho max/min : 1.18382 0.183486
DICPCG:  Solving for p, Initial residual = 0.0566417, Final residual = 9.16753e-07, No Iterations 54
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 2.36073e-09, global = -5.03215e-11, cumulative = 0.0005207
rho max/min : 1.18382 0.183486
ExecutionTime = 2.01 s  ClockTime = 2 s

Courant Number mean: 0.194264 max: 0.39375
deltaT = 0.00049301
Time = 0.0194334

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.00478835, Final residual = 3.08759e-07, No Iterations 3
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.00545834, Final residual = 1.97595e-07, No Iterations 3
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.00854592, Final residual = 9.70045e-07, No Iterations 3
min/max(T) = 293, 1820.19
DICPCG:  Solving for p, Initial residual = 0.0983199, Final residual = 0.00864998, No Iterations 19
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 1.28443e-05, global = 2.77247e-06, cumulative = 0.000523472
rho max/min : 1.18382 0.184469
DICPCG:  Solving for p, Initial residual = 0.0561779, Final residual = 9.84433e-07, No Iterations 54
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 2.43632e-09, global = -4.17532e-11, cumulative = 0.000523472
rho max/min : 1.18382 0.184469
ExecutionTime = 2.04 s  ClockTime = 2 s

Courant Number mean: 0.195194 max: 0.392483
deltaT = 0.000501092
Time = 0.0199345

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.00474206, Final residual = 3.22706e-07, No Iterations 3
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.00540002, Final residual = 2.06538e-07, No Iterations 3
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.0085141, Final residual = 9.91599e-07, No Iterations 3
min/max(T) = 293, 1809.72
DICPCG:  Solving for p, Initial residual = 0.097862, Final residual = 0.00822152, No Iterations 19
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 1.21859e-05, global = 2.6288e-06, cumulative = 0.000526101
rho max/min : 1.18382 0.185488
DICPCG:  Solving for p, Initial residual = 0.0557973, Final residual = 6.93225e-07, No Iterations 55
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 1.73699e-09, global = 9.72884e-12, cumulative = 0.000526101
rho max/min : 1.18382 0.185488
ExecutionTime = 2.07 s  ClockTime = 2 s

Courant Number mean: 0.199349 max: 0.397544
deltaT = 0.000501092
Time = 0.0204356

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.00462632, Final residual = 3.08031e-07, No Iterations 3
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.00526257, Final residual = 1.97248e-07, No Iterations 3
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.00835643, Final residual = 9.21807e-07, No Iterations 3
min/max(T) = 293, 1799.16
DICPCG:  Solving for p, Initial residual = 0.0947517, Final residual = 0.00764569, No Iterations 19
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 1.1158e-05, global = 2.53092e-06, cumulative = 0.000528632
rho max/min : 1.18382 0.186526
DICPCG:  Solving for p, Initial residual = 0.0570639, Final residual = 7.59426e-07, No Iterations 55
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 1.76957e-09, global = 1.36107e-11, cumulative = 0.000528632
rho max/min : 1.18382 0.186526
ExecutionTime = 2.1 s  ClockTime = 2 s

Courant Number mean: 0.200216 max: 0.395927
deltaT = 0.000501092
Time = 0.0209367

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.00451514, Final residual = 2.94103e-07, No Iterations 3
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.00513089, Final residual = 1.88421e-07, No Iterations 3
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.00820302, Final residual = 8.56659e-07, No Iterations 3
min/max(T) = 293, 1788.52
DICPCG:  Solving for p, Initial residual = 0.0943029, Final residual = 0.00746016, No Iterations 19
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 1.04629e-05, global = 2.27198e-06, cumulative = 0.000530904
rho max/min : 1.18382 0.187579
DICPCG:  Solving for p, Initial residual = 0.0565519, Final residual = 7.12817e-07, No Iterations 55
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 1.61204e-09, global = 1.46111e-11, cumulative = 0.000530904
rho max/min : 1.18382 0.187579
ExecutionTime = 2.13 s  ClockTime = 2 s

Courant Number mean: 0.201063 max: 0.394203
deltaT = 0.000501092
Time = 0.0214378

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.00440919, Final residual = 2.80878e-07, No Iterations 3
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.00500486, Final residual = 1.80015e-07, No Iterations 3
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.00805354, Final residual = 7.96093e-07, No Iterations 3
min/max(T) = 293, 1777.83
DICPCG:  Solving for p, Initial residual = 0.0921753, Final residual = 0.00706337, No Iterations 19
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 9.6852e-06, global = 2.09203e-06, cumulative = 0.000532996
rho max/min : 1.18382 0.188647
DICPCG:  Solving for p, Initial residual = 0.056308, Final residual = 9.8217e-07, No Iterations 54
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 2.11572e-09, global = -3.20731e-11, cumulative = 0.000532996
rho max/min : 1.18382 0.188647
ExecutionTime = 2.16 s  ClockTime = 2 s

Courant Number mean: 0.201885 max: 0.392656
deltaT = 0.00051004
Time = 0.0219478

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.00438098, Final residual = 2.96214e-07, No Iterations 3
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.00496575, Final residual = 1.89886e-07, No Iterations 3
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.0080382, Final residual = 8.19199e-07, No Iterations 3
min/max(T) = 293, 1766.89
DICPCG:  Solving for p, Initial residual = 0.0918854, Final residual = 0.00698428, No Iterations 19
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 9.5971e-06, global = 1.93016e-06, cumulative = 0.000534926
rho max/min : 1.18382 0.189751
DICPCG:  Solving for p, Initial residual = 0.0555753, Final residual = 7.10752e-07, No Iterations 55
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 1.57417e-09, global = 2.02106e-11, cumulative = 0.000534926
rho max/min : 1.18382 0.189751
ExecutionTime = 2.19 s  ClockTime = 2 s

Courant Number mean: 0.206341 max: 0.398517
deltaT = 0.00051004
Time = 0.0224579

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.0042817, Final residual = 2.82866e-07, No Iterations 3
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.00484616, Final residual = 1.81457e-07, No Iterations 3
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.00789267, Final residual = 7.60676e-07, No Iterations 3
min/max(T) = 293, 1755.92
DICPCG:  Solving for p, Initial residual = 0.0889474, Final residual = 0.00639332, No Iterations 19
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 8.7065e-06, global = 1.82233e-06, cumulative = 0.000536749
rho max/min : 1.18382 0.190869
DICPCG:  Solving for p, Initial residual = 0.0568095, Final residual = 7.85989e-07, No Iterations 55
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 1.61225e-09, global = 1.94284e-11, cumulative = 0.000536749
rho max/min : 1.18382 0.190869
ExecutionTime = 2.22 s  ClockTime = 2 s

Courant Number mean: 0.207114 max: 0.397153
deltaT = 0.00051004
Time = 0.0229679

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.00418592, Final residual = 2.70067e-07, No Iterations 3
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.00473125, Final residual = 1.73523e-07, No Iterations 3
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.00774904, Final residual = 7.06269e-07, No Iterations 3
min/max(T) = 293, 1744.92
DICPCG:  Solving for p, Initial residual = 0.0884929, Final residual = 0.0065034, No Iterations 19
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 8.54325e-06, global = 1.59546e-06, cumulative = 0.000538344
rho max/min : 1.18382 0.192002
DICPCG:  Solving for p, Initial residual = 0.0562506, Final residual = 7.84192e-07, No Iterations 55
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 1.58487e-09, global = 1.92861e-11, cumulative = 0.000538344
rho max/min : 1.18382 0.192002
ExecutionTime = 2.25 s  ClockTime = 2 s

Courant Number mean: 0.207874 max: 0.395862
deltaT = 0.00051004
Time = 0.0234779

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.00409437, Final residual = 2.57814e-07, No Iterations 3
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.00462098, Final residual = 1.65942e-07, No Iterations 3
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.007608, Final residual = 6.558e-07, No Iterations 3
min/max(T) = 293, 1733.91
DICPCG:  Solving for p, Initial residual = 0.0857976, Final residual = 0.00629519, No Iterations 19
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 8.12039e-06, global = 1.43006e-06, cumulative = 0.000539774
rho max/min : 1.18382 0.193149
DICPCG:  Solving for p, Initial residual = 0.0556337, Final residual = 8.04145e-07, No Iterations 55
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 1.56948e-09, global = 1.36524e-11, cumulative = 0.000539774
rho max/min : 1.18382 0.193149
ExecutionTime = 2.28 s  ClockTime = 2 s

Courant Number mean: 0.208614 max: 0.394611
deltaT = 0.00051004
Time = 0.023988

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.00400683, Final residual = 2.46109e-07, No Iterations 3
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.00451511, Final residual = 1.58697e-07, No Iterations 3
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.00746922, Final residual = 6.08888e-07, No Iterations 3
min/max(T) = 293, 1722.9
DICPCG:  Solving for p, Initial residual = 0.0844791, Final residual = 0.00615569, No Iterations 19
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 7.79485e-06, global = 1.29655e-06, cumulative = 0.000541071
rho max/min : 1.18382 0.194308
DICPCG:  Solving for p, Initial residual = 0.0555912, Final residual = 8.35592e-07, No Iterations 55
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 1.56661e-09, global = 1.04507e-11, cumulative = 0.000541071
rho max/min : 1.18382 0.194308
ExecutionTime = 2.31 s  ClockTime = 2 s

Courant Number mean: 0.209327 max: 0.393235
deltaT = 0.00051004
Time = 0.024498

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.00392285, Final residual = 2.35067e-07, No Iterations 3
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.00441335, Final residual = 1.51764e-07, No Iterations 3
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.00733388, Final residual = 5.65414e-07, No Iterations 3
min/max(T) = 293, 1711.89
DICPCG:  Solving for p, Initial residual = 0.0831326, Final residual = 0.00610812, No Iterations 19
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 7.57616e-06, global = 1.14993e-06, cumulative = 0.000542221
rho max/min : 1.18382 0.195479
DICPCG:  Solving for p, Initial residual = 0.0554337, Final residual = 8.62116e-07, No Iterations 55
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 1.56299e-09, global = 3.26048e-12, cumulative = 0.000542221
rho max/min : 1.18382 0.195479
ExecutionTime = 2.33 s  ClockTime = 3 s

Courant Number mean: 0.210017 max: 0.391748
deltaT = 0.000520449
Time = 0.0250185

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.00391681, Final residual = 2.51378e-07, No Iterations 3
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.00439832, Final residual = 1.62641e-07, No Iterations 3
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.00733787, Final residual = 5.89097e-07, No Iterations 3
min/max(T) = 293, 1700.68
DICPCG:  Solving for p, Initial residual = 0.0830524, Final residual = 0.00649311, No Iterations 19
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 8.13714e-06, global = 1.03282e-06, cumulative = 0.000543253
rho max/min : 1.18382 0.196685
DICPCG:  Solving for p, Initial residual = 0.054486, Final residual = 8.44647e-07, No Iterations 55
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 1.57826e-09, global = -1.69556e-12, cumulative = 0.000543253
rho max/min : 1.18382 0.196685
ExecutionTime = 2.37 s  ClockTime = 3 s

Courant Number mean: 0.215029 max: 0.398604
deltaT = 0.000520449
Time = 0.0255389

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.0038368, Final residual = 2.40221e-07, No Iterations 3
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.00430048, Final residual = 1.55477e-07, No Iterations 3
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.00720607, Final residual = 5.46141e-07, No Iterations 3
min/max(T) = 293, 1689.48
DICPCG:  Solving for p, Initial residual = 0.0803017, Final residual = 0.00584813, No Iterations 19
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 7.32466e-06, global = 9.60537e-07, cumulative = 0.000544214
rho max/min : 1.18382 0.197903
DICPCG:  Solving for p, Initial residual = 0.0558188, Final residual = 8.76263e-07, No Iterations 55
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 1.53789e-09, global = 3.48994e-12, cumulative = 0.000544214
rho max/min : 1.18382 0.197903
ExecutionTime = 2.39 s  ClockTime = 3 s

Courant Number mean: 0.215686 max: 0.397547
deltaT = 0.000520449
Time = 0.0260594

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.00375918, Final residual = 2.29982e-07, No Iterations 3
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.00420614, Final residual = 1.48703e-07, No Iterations 3
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.00707889, Final residual = 5.06698e-07, No Iterations 3
min/max(T) = 293, 1678.32
DICPCG:  Solving for p, Initial residual = 0.0801527, Final residual = 0.00630079, No Iterations 19
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 7.63435e-06, global = 8.31753e-07, cumulative = 0.000545046
rho max/min : 1.18382 0.199131
DICPCG:  Solving for p, Initial residual = 0.055297, Final residual = 8.48272e-07, No Iterations 55
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 1.46432e-09, global = -1.5753e-11, cumulative = 0.000545046
rho max/min : 1.18382 0.199131
ExecutionTime = 2.42 s  ClockTime = 3 s

Courant Number mean: 0.216332 max: 0.396387
deltaT = 0.000520449
Time = 0.0265798

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.00368457, Final residual = 2.20349e-07, No Iterations 3
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.0041153, Final residual = 9.63591e-07, No Iterations 2
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.00695685, Final residual = 4.70532e-07, No Iterations 3
min/max(T) = 293, 1667.2
DICPCG:  Solving for p, Initial residual = 0.078415, Final residual = 0.0061857, No Iterations 19
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 7.3997e-06, global = 7.25022e-07, cumulative = 0.000545771
rho max/min : 1.18382 0.200367
DICPCG:  Solving for p, Initial residual = 0.0545149, Final residual = 7.65145e-07, No Iterations 55
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 1.29533e-09, global = -3.3218e-11, cumulative = 0.000545771
rho max/min : 1.18382 0.200367
ExecutionTime = 2.45 s  ClockTime = 3 s

Courant Number mean: 0.216958 max: 0.39513
deltaT = 0.000520449
Time = 0.0271003

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.0036128, Final residual = 2.10944e-07, No Iterations 3
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.00402767, Final residual = 9.25769e-07, No Iterations 2
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.00684055, Final residual = 4.37243e-07, No Iterations 3
min/max(T) = 293, 1656.12
DICPCG:  Solving for p, Initial residual = 0.0763035, Final residual = 0.00612897, No Iterations 19
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 7.24506e-06, global = 6.65862e-07, cumulative = 0.000546437
rho max/min : 1.18382 0.201613
DICPCG:  Solving for p, Initial residual = 0.0544252, Final residual = 7.79867e-07, No Iterations 54
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 1.28736e-09, global = -8.27646e-11, cumulative = 0.000546436
rho max/min : 1.18382 0.201613
ExecutionTime = 2.48 s  ClockTime = 3 s

Courant Number mean: 0.21757 max: 0.393836
deltaT = 0.000520449
Time = 0.0276207

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.00354372, Final residual = 2.0083e-07, No Iterations 3
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.00394324, Final residual = 8.89212e-07, No Iterations 2
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.0067293, Final residual = 4.06262e-07, No Iterations 3
min/max(T) = 293, 1645.13
DICPCG:  Solving for p, Initial residual = 0.0749262, Final residual = 0.00611534, No Iterations 19
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 7.11256e-06, global = 5.7098e-07, cumulative = 0.000547007
rho max/min : 1.18382 0.202867
DICPCG:  Solving for p, Initial residual = 0.0542291, Final residual = 6.60064e-07, No Iterations 54
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 1.07436e-09, global = -2.0879e-11, cumulative = 0.000547007
rho max/min : 1.18382 0.202867
ExecutionTime = 2.51 s  ClockTime = 3 s

Courant Number mean: 0.218163 max: 0.392694
deltaT = 0.000520449
Time = 0.0281412

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.00347726, Final residual = 1.91964e-07, No Iterations 3
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.00386175, Final residual = 8.54038e-07, No Iterations 2
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.00662361, Final residual = 3.77991e-07, No Iterations 3
min/max(T) = 293, 1634.24
DICPCG:  Solving for p, Initial residual = 0.0734844, Final residual = 0.00614272, No Iterations 19
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 7.03115e-06, global = 5.10301e-07, cumulative = 0.000547518
rho max/min : 1.18382 0.204129
DICPCG:  Solving for p, Initial residual = 0.0538698, Final residual = 7.99566e-07, No Iterations 54
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 1.24908e-09, global = 6.1296e-11, cumulative = 0.000547518
rho max/min : 1.18382 0.204129
ExecutionTime = 2.54 s  ClockTime = 3 s

Courant Number mean: 0.21874 max: 0.391657
deltaT = 0.000520449
Time = 0.0286616

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.00341318, Final residual = 1.82681e-07, No Iterations 3
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.00378311, Final residual = 8.20469e-07, No Iterations 2
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.00652245, Final residual = 3.51629e-07, No Iterations 3
min/max(T) = 293, 1623.42
DICPCG:  Solving for p, Initial residual = 0.0720807, Final residual = 0.00609138, No Iterations 19
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 6.87544e-06, global = 4.43455e-07, cumulative = 0.000547961
rho max/min : 1.18382 0.205399
DICPCG:  Solving for p, Initial residual = 0.0534587, Final residual = 7.89859e-07, No Iterations 55
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 1.21168e-09, global = 8.72283e-11, cumulative = 0.000547961
rho max/min : 1.18382 0.205398
ExecutionTime = 2.57 s  ClockTime = 3 s

Courant Number mean: 0.2193 max: 0.390699
deltaT = 0.000520449
Time = 0.0291821

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.00335142, Final residual = 1.74545e-07, No Iterations 3
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.0037071, Final residual = 7.88131e-07, No Iterations 2
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.00642637, Final residual = 3.27499e-07, No Iterations 3
min/max(T) = 293, 1612.66
DICPCG:  Solving for p, Initial residual = 0.0706001, Final residual = 0.00613356, No Iterations 19
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 6.83034e-06, global = 3.91027e-07, cumulative = 0.000548352
rho max/min : 1.18382 0.206675
DICPCG:  Solving for p, Initial residual = 0.0529086, Final residual = 8.83894e-07, No Iterations 55
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 1.30793e-09, global = 8.82245e-11, cumulative = 0.000548352
rho max/min : 1.18382 0.206675
ExecutionTime = 2.6 s  ClockTime = 3 s

Courant Number mean: 0.219847 max: 0.389719
deltaT = 0.000533794
Time = 0.0297158

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.00337244, Final residual = 1.9242e-07, No Iterations 3
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.00372176, Final residual = 8.53472e-07, No Iterations 2
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.00648585, Final residual = 3.53596e-07, No Iterations 3
min/max(T) = 293, 1601.68
DICPCG:  Solving for p, Initial residual = 0.0707538, Final residual = 0.00658773, No Iterations 19
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 7.51415e-06, global = 3.60548e-07, cumulative = 0.000548713
rho max/min : 1.18382 0.207992
DICPCG:  Solving for p, Initial residual = 0.0516903, Final residual = 9.29495e-07, No Iterations 55
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 1.45272e-09, global = 8.50896e-11, cumulative = 0.000548713
rho max/min : 1.18382 0.207992
ExecutionTime = 2.64 s  ClockTime = 3 s

Courant Number mean: 0.226072 max: 0.398944
deltaT = 0.000533794
Time = 0.0302496

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.00331245, Final residual = 1.82492e-07, No Iterations 3
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.00364712, Final residual = 8.18877e-07, No Iterations 2
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.00639474, Final residual = 3.29222e-07, No Iterations 3
min/max(T) = 293, 1590.78
DICPCG:  Solving for p, Initial residual = 0.068207, Final residual = 0.00555803, No Iterations 19
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 6.4002e-06, global = 2.45348e-07, cumulative = 0.000548958
rho max/min : 1.18382 0.209315
DICPCG:  Solving for p, Initial residual = 0.0530533, Final residual = 9.7685e-07, No Iterations 55
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 1.43453e-09, global = 7.7966e-11, cumulative = 0.000548959
rho max/min : 1.18382 0.209315
ExecutionTime = 2.66 s  ClockTime = 3 s

Courant Number mean: 0.226596 max: 0.398247
deltaT = 0.000533794
Time = 0.0307834

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.00325388, Final residual = 1.73274e-07, No Iterations 3
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.00357483, Final residual = 7.85691e-07, No Iterations 2
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.00630767, Final residual = 3.07198e-07, No Iterations 3
min/max(T) = 293, 1579.95
DICPCG:  Solving for p, Initial residual = 0.068519, Final residual = 0.00617777, No Iterations 19
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 6.87078e-06, global = 2.70598e-07, cumulative = 0.000549229
rho max/min : 1.18382 0.210645
DICPCG:  Solving for p, Initial residual = 0.0525964, Final residual = 9.98692e-07, No Iterations 55
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 1.44439e-09, global = 7.33702e-11, cumulative = 0.000549229
rho max/min : 1.18382 0.210645
ExecutionTime = 2.69 s  ClockTime = 3 s

Courant Number mean: 0.227111 max: 0.397422
deltaT = 0.000533794
Time = 0.0313172

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.00319725, Final residual = 1.64423e-07, No Iterations 3
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.00350485, Final residual = 7.53784e-07, No Iterations 2
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.0062247, Final residual = 2.85794e-07, No Iterations 3
min/max(T) = 293, 1569.2
DICPCG:  Solving for p, Initial residual = 0.0667035, Final residual = 0.00603126, No Iterations 19
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 6.66451e-06, global = 2.41883e-07, cumulative = 0.000549471
rho max/min : 1.18382 0.21198
DICPCG:  Solving for p, Initial residual = 0.0518704, Final residual = 9.83977e-07, No Iterations 55
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 1.38873e-09, global = 7.26779e-11, cumulative = 0.000549471
rho max/min : 1.18382 0.21198
ExecutionTime = 2.72 s  ClockTime = 3 s

Courant Number mean: 0.227616 max: 0.396519
deltaT = 0.000533794
Time = 0.031851

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.00314263, Final residual = 1.56387e-07, No Iterations 3
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.0034371, Final residual = 7.23258e-07, No Iterations 2
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.00614613, Final residual = 2.66259e-07, No Iterations 3
min/max(T) = 293, 1558.52
DICPCG:  Solving for p, Initial residual = 0.0652198, Final residual = 0.00589596, No Iterations 19
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 6.45595e-06, global = 2.09682e-07, cumulative = 0.000549681
rho max/min : 1.18382 0.213322
DICPCG:  Solving for p, Initial residual = 0.0513774, Final residual = 9.94527e-07, No Iterations 55
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 1.38299e-09, global = 6.86499e-11, cumulative = 0.000549681
rho max/min : 1.18382 0.213322
ExecutionTime = 2.75 s  ClockTime = 3 s

Courant Number mean: 0.228109 max: 0.395524
deltaT = 0.000533794
Time = 0.0323848

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.00308975, Final residual = 1.48008e-07, No Iterations 3
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.00337148, Final residual = 6.93836e-07, No Iterations 2
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.00607168, Final residual = 2.48005e-07, No Iterations 3
min/max(T) = 293, 1547.92
DICPCG:  Solving for p, Initial residual = 0.0639554, Final residual = 0.00585015, No Iterations 19
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 6.33443e-06, global = 1.80707e-07, cumulative = 0.000549862
rho max/min : 1.18382 0.214668
DICPCG:  Solving for p, Initial residual = 0.0508529, Final residual = 9.95532e-07, No Iterations 55
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 1.34867e-09, global = 6.42953e-11, cumulative = 0.000549862
rho max/min : 1.18382 0.214668
ExecutionTime = 2.78 s  ClockTime = 3 s

Courant Number mean: 0.228589 max: 0.394693
deltaT = 0.000533794
Time = 0.0329186

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.00303858, Final residual = 9.61204e-07, No Iterations 2
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.00330789, Final residual = 6.65465e-07, No Iterations 2
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.00600136, Final residual = 2.31543e-07, No Iterations 3
min/max(T) = 293, 1537.41
DICPCG:  Solving for p, Initial residual = 0.0626669, Final residual = 0.00576151, No Iterations 19
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 6.17384e-06, global = 1.64466e-07, cumulative = 0.000550026
rho max/min : 1.18382 0.21602
DICPCG:  Solving for p, Initial residual = 0.0502685, Final residual = 9.61767e-07, No Iterations 55
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 1.29951e-09, global = 6.32042e-11, cumulative = 0.000550026
rho max/min : 1.18382 0.21602
ExecutionTime = 2.81 s  ClockTime = 3 s

Courant Number mean: 0.229058 max: 0.394226
deltaT = 0.000533794
Time = 0.0334524

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.00298895, Final residual = 9.17354e-07, No Iterations 2
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.00324619, Final residual = 6.38151e-07, No Iterations 2
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.00593468, Final residual = 2.15539e-07, No Iterations 3
min/max(T) = 293, 1526.98
DICPCG:  Solving for p, Initial residual = 0.0613518, Final residual = 0.00578623, No Iterations 19
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 6.14048e-06, global = 1.5352e-07, cumulative = 0.00055018
rho max/min : 1.18382 0.217377
DICPCG:  Solving for p, Initial residual = 0.0497062, Final residual = 9.38905e-07, No Iterations 55
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 1.25053e-09, global = 5.15935e-11, cumulative = 0.00055018
rho max/min : 1.18382 0.217377
ExecutionTime = 2.84 s  ClockTime = 3 s

Courant Number mean: 0.229515 max: 0.393653
deltaT = 0.000533794
Time = 0.0339862

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.00294088, Final residual = 8.81753e-07, No Iterations 2
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.00318632, Final residual = 6.11818e-07, No Iterations 2
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.0058714, Final residual = 9.37887e-07, No Iterations 3
min/max(T) = 293, 1516.63
DICPCG:  Solving for p, Initial residual = 0.060408, Final residual = 0.00561337, No Iterations 19
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 5.90056e-06, global = 1.06246e-07, cumulative = 0.000550286
rho max/min : 1.18382 0.218738
DICPCG:  Solving for p, Initial residual = 0.0493542, Final residual = 9.65019e-07, No Iterations 55
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 1.25803e-09, global = 4.95413e-11, cumulative = 0.000550286
rho max/min : 1.18382 0.218738
ExecutionTime = 2.87 s  ClockTime = 3 s

Courant Number mean: 0.229954 max: 0.392967
deltaT = 0.000533794
Time = 0.03452

diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
PIMPLE: iteration 1
DILUPBiCGStab:  Solving for O2, Initial residual = 0.00289409, Final residual = 8.428e-07, No Iterations 2
DILUPBiCGStab:  Solving for H2O, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for CH4, Initial residual = 0.00312819, Final residual = 5.86507e-07, No Iterations 2
DILUPBiCGStab:  Solving for CO2, Initial residual = 0, Final residual = 0, No Iterations 0
DILUPBiCGStab:  Solving for h, Initial residual = 0.0058112, Final residual = 8.74378e-07, No Iterations 3
min/max(T) = 293, 1506.37
DICPCG:  Solving for p, Initial residual = 0.0588284, Final residual = 0.00559781, No Iterations 19
diagonal:  Solving for rho, Initial residual = 0, Final residual = 0, No Iterations 0
time step continuity errors : sum local = 5.81233e-06, global = 1.32254e-07, cumulative = 0.000550418
rho max/min : 1.18382 0.220103
logZoneCombustion (142,552 bytes)

henry

2016-11-26 17:10

manager   ~0007331

Thanks for the report, I will investigate.

> Side note: Would it be possible to extend this functionality to define a different reactions for each cellZone?

Yes this would be possible but not very efficient. However, I would not undertake this work in my spare time so it would require funding or contributed code.

henry

2016-11-28 12:05

manager   ~0007354

Resolved by commit 9ed8a6bdf52bb3e8d6e3b2b1814c4538c4efb7a6

Issue History

Date Modified Username Field Change
2016-11-26 16:47 hk318i New Issue
2016-11-26 16:47 hk318i File Added: counterFlowFlame2D.tar.gz
2016-11-26 16:47 hk318i Tag Attached: Combustion
2016-11-26 16:48 hk318i File Added: logZoneCombustion
2016-11-26 17:10 henry Note Added: 0007331
2016-11-28 12:05 henry Assigned To => henry
2016-11-28 12:05 henry Status new => resolved
2016-11-28 12:05 henry Resolution open => fixed
2016-11-28 12:05 henry Fixed in Version => dev
2016-11-28 12:05 henry Note Added: 0007354